AnsweredAssumed Answered

CTIOS Library Changes

Question asked by sarahjo on Oct 21, 2015
Latest reply on Nov 3, 2015 by hemajosh

Upgrading from ICM 7.5.10 to 9.0.4.

 

There is a CTIOS integration with Jacada CRM.  The version of Jacada is only supported up through ICM 7.5 (this is according to Jacada).

 

I know ICM 9.0 is only backward compatible to 8.0.

 

Question:  Is there any way to tell what has changed in the libraries between 7.5 and 8.0 or 9.0?

 

Thank you for any help you can provide.

 

Sarah

Outcomes